import Title from './src/index.vue';
import Config from './src/Config.vue';

Title.Config = Config;
Title.install = (app: any) => {
  app.component('FmDashboardTitle', Title);
  return app;
};
export default Title;
export { Config };
export { defaultPropsValue, titleProps } from './src/props';